# NFC&LFRFID Field Detector

This application allows you to detect the presence of NFC and LF RFID fields. It can be used to check what technology is used in a reader that you don't have documentation for, or to check whether a reader is working properly.

## Usage

Open the app and bring your Flipper Zero up to the reader. The app will display the detected field type (NFC or LF RFID). For LF RFID, the app will also display the exact frequency of the field. If the reader is using both NFC and LF RFID, the app will display both.
